<div
  class='bg-light dark:bg-white overflow-hidden rounded-lg tile-container'>
  <div class='p-5'>
    <div class='flex items-center'>
      <div class='flex-shrink-0'>
        <simulator-icon *ngIf='icon' class='h-6 w-6 text-light' size='lg' [icon]='icon'></simulator-icon>
        <img *ngIf='logo'
             [src]='logo'
             alt='icon' width='30px'>
      </div>
      <div class='ml-5 w-0 flex-1'>
        <dl>
          <dt class='text-sm font-medium text-light truncate'>
            {{title}}
          </dt>
          <div class='text-lg font-bold text-light'>
            <div class='flex' *ngIf='value && (value.buy || value.buy === 0) else loading'>
              {{value.buy}} <span *ngIf='currency'>{{currency}}</span>
              <!--indicator-->
              <simulator-rose-indicator [rose]='value.rose' *ngIf='value.rose'></simulator-rose-indicator>
            </div>
            <ng-template #loading>
              <simulator-item-load></simulator-item-load>
            </ng-template>
          </div>
        </dl>
      </div>
    </div>
  </div>
</div>
